<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Maiden</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Maiden-1/digital-comic/937490</Web>
  <Summary>A young woman has forfeited her soul to a supernatural force of vengeance, never to be redeemed, devoted to annihilation as completely as her servant, the inscrutable and frightening Hag, is devoted to her.

Haunting tales of unrelenting, unrepentant revenge. An epic mythos that spans time, worlds and genre, the horrifyingly tragic curse of the Maiden is written in the blood of many. Maiden is the boogeyman of a new generation.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937490], [ASINB092DW218X]</Notes>
  <Publisher>Heavy Metal</Publisher>
  <Genre>Horror</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
